Bug 628604 - Spurious gjs dependency for gtk-vnc-devel
Summary: Spurious gjs dependency for gtk-vnc-devel
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk-vnc
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-30 13:55 UTC by Yanko Kaneti
Modified: 2010-09-09 04:36 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-08-31 10:25:08 UTC


Attachments (Terms of Use)

Description Yanko Kaneti 2010-08-30 13:55:06 UTC
Description of problem:
gtk-vnc-devel depends on /usr/bin/gjs due to rpm automatically generated requires for examples/gvncviewer.js which has executable permissions.

chmod a-x examples/*.js

should be enough.

Comment 1 Daniel Berrange 2010-08-31 10:25:08 UTC
Fixed in 0.4.1-6.fc15

Comment 2 Fedora Update System 2010-08-31 10:53:47 UTC
gtk-vnc-0.4.1-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gtk-vnc-0.4.1-6.fc14

Comment 3 Fedora Update System 2010-09-09 04:36:40 UTC
gtk-vnc-0.4.1-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.